[ Identification | Description | Input parameters | Links ]

# The `Test_powder` Instrument

Simple test instrument for powder process in Union framework.

## Identification

- Site: Tests_union
- Author: Mads Bertelsen
- Origin: University of Copenhagen
- Date: September 2015

## Description

    Simple test instrument for powder sample simulated using Union components.

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default

## Links

- Source code for `Test_powder.instr`.

[ Identification | Description | Input parameters | Links ]